<h4>
  <%= t('.title', user: User.model_name.human.pluralize) %>
  <%= link_to t('.new', user: User.model_name.human), new_users_admin_path, class: 'btn btn-outline-warning' %>
  <%= link_to t('.new_from_ldap', user: User.model_name.human), new_users_admin_path(ldap_user: true), class: 'btn btn-outline-warning' %>
</h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th><%= User.human_attribute_name :username %></th>
      <th><%= User.human_attribute_name :email %></th>
      <th><%= (Person.human_attribute_name(:firstname) + ' ' + Person.human_attribute_name(:lastname)) %></th>
      <th>Ldap ?</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td><%= user.username %></td>
        <td><%= user.email %></td>
        <td><%= user.person&.name || 'no associed person' %></td>
        <td><%= user.ldap_config ? user.ldap_config.name : '-' %></td>
        <td><%= link_to fa_icon_edit, edit_users_admin_path(user) %></td>
        <td><%= link_to fa_icon_delete, users_admin_path(user), method: :delete, data: { confirm: t('confirm.sure') } %></td>
        <td><%= link_to 'Send welcome mail', users_admin_send_test_mail_path(id: user) %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>
